[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

4.3.0-0pre1v4 crashing 2.4.22


I have a MSI 845GL-P barebone, 
00:02.0 VGA compatible controller: Intel Corp. 82845G/GL [Brookdale-G] Chipset Integrated Graphics Device (rev 01)

kernel 2.4.22 (with kernel modules arpgart and i830), and using the
4.3.0-0pre1v4 debian packages.  

Unfortunately, the xserver continuously crashes the kernel every 
few minutes, memory paging data structures get corrupted. 

I'd therefore like to ask whether these debian packages are based on
the latex XFree86 source. is out since March, but the version 
of the debian packages suggests that it is based on earlier sources.


Reply to: